\documentclass[letterpaper]{amsart}
\begin{document}
\title{Stokes' theorem and the sign problem}
\author{Scott Lawrence}
\begin{abstract}
As Cauchy's theorem can be applied (via methods of contour deformations) to phase problems, so Stokes' theorem can be applied to more general sign problems.
\end{abstract}
\maketitle
\end{document}
